{
  "customs": {
    "GED": {
      "title": "Les documents clés",
      "introduction": "Retrouvez tous les documents, fiches pratiques…"
    },
    "USERS": {
      "MODAL": {
        "email": "Email",
        "phone": "Téléphone",
        "mobilePhone": "Mobile",
        "abridgedPhone": "Téléphone abrégé",
        "services": "Service | Services",
        "locations": "Localisation",
        "address": "Adresse",
        "bio": "Biographie"
      }
    },
    "GROUPS": {
      "add": "Suggérer un groupe"
    },
    "HOMEPAGE": {
      "NEWS": {
        "more": "Voir toutes les actualités",
        "title": "Actualités récentes"
      },
      "SLIDER": {
        "title": "Actualités à la Une"
      },
      "events": {
        "title": "Prochains événements"
      },
      "ACTIVITIES": {
        "title": "Activités récentes"
      }
    },
    "SPACE_NEWS_LISTING": {
      "title": "Actualités",
      "more": "Voir toutes les actualités"
    },
    "SPACE_PAGE": {
      "users": {
        "title": "Contacts clés"
      },
      "documents": {
        "title": "Documents",
        "link": "Voir tous les documents"
      },
      "tools": {
        "title": "Outils"
      },
      "news": {
        "title": "Actualités"
      }
    },
    "SPACE_PAGES_PAGE": {
      "back": "Retour à l'espace"
    }
  },
  "commons": {
    "FILTERS": {
      "SELECT": {
        "filterByLocation": "Filtrer par localisation",
        "filterByService": "Filtrer par service"
      }
    }
  },
  "search": {
    "FIELD_REQUEST": {
      "search": {
        "searchUser": "Rechercher par nom/prénom"
      }
    }
  },
  "users": {
    "LISTING": {
      "headers": {
        "firstname": "Prénom",
        "lastname": "Nom",
        "locations": "Localisation",
        "services": "Service",
        "function": "Poste",
        "phone": "Téléphone",
        "abbreviatedPhone": "Téléphone abrégé"
      },
      "filters": {
        "search": "Rechercher par nom/prénom",
        "locations": "Filtrer par localisation",
        "services": "Filtrer par service"
      }
    }
  },
  "newcomers": {
    "LISTING": {
      "title": "Nouveaux arrivants"
    }
  }
}
